.\" @(#)wpwhois.1 1.0 91/10/01 Rutgers University
.TH WPWHOIS 1 "1 October 1991"
.SH NAME
wpwhois \- whois like WhitePages client
.SH SYNOPSIS
.B wpwhois
.IR [-w]
.IR [-l#]
.IR [-u]
.IR [name]
.LP
.SH DESCRIPTION
.LP
The wpwhois program is used to allow searching for a person in the
.B X.500
based
.B WhitePages
service.
If no name is supplied on the command line, a simple menu interface with
instructions is provided. Searches are restricted to the name of a person,
within Rutgers University. Searches in organizations outside of
Rutgers or searches based on other fields are possible through
the use of other WhitePages clients ( see
.B SEE ALSO
section below ).
.B Wpwhois
uses the
.B DIXIE
protocol. The
.B -w
option is to run wpwhois from inetd and emulate a Berkeley whois server.
The
.B -l#
option can be used to set a limit on how many matches should be shown.
The default limit is 20. Note that the Rutgers server will provide
no more than 50 matches, no matter what the limit is set to.
The
.B -u
option enables the update screen, which may be used to update a
WhitePages entry.
.SH FILES
.BR /usr/local/bin/wpwhois
.SH SEE ALSO
.BR sd (1),
.BR pod (1),
.BR fred (1),
.BR dixie (3),
.BR dixie(8)
